<html>

<head>
    <style>
        table {
            border: 3px solid rgb(31, 17, 17);
            border-spacing: 0;

        }

        table thead tr th {
            border-bottom: 4px solid rgb(31, 17, 17);
            padding: 0 12px;
            text-align: center;
        }

        table tbody tr td {
            border-bottom: 2px solid rgb(31, 17, 17);
            padding: 0 12px;
        }
    </style>
</head>

<body>
    <table>
        <thead>
            <tr>
                <th>Avatar</th>
                <th>Name</th>
                <th>Age</th>
                <th>Collage</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><img src="../Assets/images/gif1.png" alt="gif"></td>
                <td>Shamma</td>
                <td>24 </td>
                <td>IT</td>
                <td>
                    <a href="">Edit</a>
                    <a href="">Delete</a>
                </td>
            </tr>
            <tr>
                <td><img src="../Assets/images/gif1.png" alt="gif"></td>
                <td>Fatima</td>
                <td>25 </td>
                <td>Engineering</td>
                <td>
                    <a href="">Edit</a>
                    <a href="">Delete</a>
                </td>
            </tr>
            <tr>
                <td><img src="../Assets/images/gif1.png" alt="gif"></td>
                <td>Mariam</td>
                <td>21 </td>
                <td>Health</td>
                <td>
                    <a href="">Edit</a>
                    <a href="">Delete</a>
                </td>
            </tr>
        </tbody>
    </table>
</body>

</html>